{
  "_id": "KgOHPx5oQHKBuVPc",
  "name": "Bildung",
  "type": "talent",
  "img": "icons/svg/item-bag.svg",
  "effects": ["JbL6BC0HyUKyxBvd"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Der Charakter hat einen gewissen Grad an Bildung erworben.</p>\n<p>Im Gegensatz zu dem Talent @Compendium[ds4.talents.IB1OJ65TseuSw9ZI]{Wissensegebiet}, welches nur einzelne Themengebiete umfasst, erh&auml;lt man durch das Talent Bildung einen +2 Bonus pro Talentrang auf alle Proben, bei denen es um Allgemeinwissen oder das L&ouml;sen von R&auml;tseln geht.</p>",
    "rank": {
      "base": 0,
      "max": 5,
      "mod": 0
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349513,
    "modifiedTime": 1688934440350,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!KgOHPx5oQHKBuVPc"
}
